Your Cart
Auerswald COMfortel WS-500M - VoIP-Telefonadapter – photo 1
AUERSWALD

Auerswald COMfortel WS-500M - VoIP-Telefonadapter

475,91 €
Ex Tax: 393,31 €
Pay in parts with ESTO
  • Stock in vendor warehouse: Plenty
  • Brand: AUERSWALD
  • Model: 90687
  • Weight: 0.48 kg
  • EAN: 4019377906873
  • Product code: 948719
Ships from a partner warehouse Delivery in 10–15 working days
475,91 € Ex Tax: 393,31 €
  • 2-year legal guaranteeStatutory, as for all new goods in the EU
  • 14-day returnsChanged your mind? No questions asked
  • Flexible paymentCard, Apple Pay, Google Pay, instalments
  • Delivery across LithuaniaDPD courier, parcel lockers or pickup in Vilnius
SavePDF
Product information is being updated. We are completing the description and specifications of this product, so some details may still be missing.

Description

Auerswald COMfortel WS-500M. Anzahl Kanäle: 240 Kanäle, VoIP Protokolle: SIP (RFC3261, RFC2396, RFC2976), Sprachcodec: G.711, G.722, G.729ab. Produktfarbe: Weiß, Gehäusematerial: Kunststoff, Zertifizierung: CE. Stromverbrauch (Standardbetrieb): 3,8 W. Abmessungen (BxTxH): 110 x 42 x 180 mm, Gewicht: 220 g, Verpackungsbreite: 167 mm